Mailinglist Archive: opensuse-bugs (2150 mails)

< Previous Next >
[Bug 872256] New: /usr/include/google conflict in gperftools-devel and protobuf-devel
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Sat, 5 Apr 2014 20:56:55 +0000
  • Message-id: <bug-872256-21960@http.bugzilla.novell.com/>

https://bugzilla.novell.com/show_bug.cgi?id=872256

https://bugzilla.novell.com/show_bug.cgi?id=872256#c0


Summary: /usr/include/google conflict in gperftools-devel and
protobuf-devel
Classification: openSUSE
Product: openSUSE Factory
Version: 13.2 Milestone 0
Platform: Other
OS/Version: Other
Status: NEW
Severity: Critical
Priority: P5 - None
Component: Installation
AssignedTo: yast2-maintainers@xxxxxxx
ReportedBy: johannesobermayr@xxxxxx
QAContact: jsrain@xxxxxxxx
Found By: ---
Blocker: ---


User-Agent: Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.21 (KHTML,
like Gecko) rekonq/2.4.2 Safari/537.21

file /usr/include/google conflicts between attempted installs of
gperftools-devel-2.1-1.15.x86_64 and protobuf-devel-2.5.0-6.3.x86_64

Happens since 12.3 ...

Reproducible: Always

--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >